<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="104" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Bauhof_Stani</author>
	
	<contributors>
		- Umgebaut: AgrarTeamWest
		- Script: BayernGamers/[BG] Lahmi
	</contributors>
	
    <version>1.1</version>
    <title>
        <en>Detached House</en>
        <de>Einfamilienhaus</de>
        <pl>Dom jednorodzinny</pl>
    </title>
	
	<iconFilename>store/icon_stani_einfamilienhaus.png</iconFilename>
	<multiplayer supported="true" />
	
    <description>
        <en>
            A modern detached house offering comfort and privacy for a single family. 
            Ideal as a permanent residence or as a rental property within the neighborhood.
        </en>
        <de>
            Ein modernes Einfamilienhaus, das Komfort und Privatsphäre für eine Familie bietet. 
            Ideal als fester Wohnsitz oder als Mietobjekt innerhalb der Nachbarschaft geeignet.
        </de>
        <pl>
            Nowoczesny dom jednorodzinny oferujący komfort i prywatność dla jednej rodziny. 
            Idealny jako stałe miejsce zamieszkania lub nieruchomość do wynajęcia w okolicy.
        </pl>
    </description>

	<placeableSpecializations>
        <specialization name="placeableVehicle" className="PlaceableVehicle"		filename="scripts/PlaceableVehicle.lua"/>
	</placeableSpecializations>
	
	<placeableTypes>
		<type name="garageContractor_workshop"
              parent="simplePlaceable"
              className="Placeable"
              filename="$dataS/scripts/placeables/Placeable.lua">
			<specialization name="placeableVehicle"/>
			<specialization name="workshop"/>
			<specialization name="wardrobe"/>
		</type>
    </placeableTypes>
	
	<vehicleTypes>
		<type name="lobbyChair" parent="base" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">	<specialization name="enterable"/>
		</type>
	</vehicleTypes> 	

	<brands>
		<brand name="Bauhof_Stani" title="Bauhof_Stani Buildings" image="store/Bauhof_Stani_Brands.dds"/>
    </brands>

	<storeItems>        
		<storeItem xmlFilename="xml/einfamilienhaus.xml"/>
		<storeItem rootNode="vehicle" 	xmlFilename="xml/buerostuhl01.xml"/>
		<storeItem rootNode="vehicle" 	xmlFilename="xml/stuhl01.xml"/>
		<storeItem rootNode="vehicle" 	xmlFilename="xml/toilet02.xml"/>
		<storeItem rootNode="vehicle" 	xmlFilename="xml/bad.xml"/>
		<storeItem rootNode="vehicle" 	xmlFilename="xml/stuhl.xml"/>
		<storeItem rootNode="vehicle" 	xmlFilename="xml/couchh.xml"/>
		<storeItem rootNode="vehicle" 	xmlFilename="xml/bett.xml"/>
		<storeItem rootNode="vehicle" 	xmlFilename="xml/trep.xml"/>
	</storeItems>
	
	<extraSourceFiles>
        <sourceFile filename="scripts/addStoreCategory.lua" />
    </extraSourceFiles>
	
	<l10n>	   
        <text name="Einfamilienhaus">
            <de>Mietobjekt</de>
            <en>Rental Property</en>
            <pl>Nieruchomość do wynajęcia</pl>
        </text>
        <text name="shopItem_lobbyChair">
            <en>sit</en>
			<de>sitzen</de>
			<pl>siedzieć</pl>
        </text>
        <text name="shopItem_lobbyChai">
            <en>Toilet</en>
			<de>Toilette</de>
			<pl>Toaleta</pl>
        </text>	
        <text name="shopItem_lobbyCh">
            <en>bathe</en>
			<de>baden</de>
			<pl>kąpać</pl>
        </text>
        <text name="shopItem_lobbyChairr">
            <en>sleep</en>
			<de>schlafen</de>
			<pl>spać</pl>
        </text>				
    </l10n>
</modDesc>